[Desktop Entry]
Type=Application
Name=Eve Lite
Comment=Your tool to access your Closed Community Network
Exec=/Applications/eve-lite.AppImage
Icon=/usr/share/icons/hicolor/scalable/distributor-logo.png
Terminal=false
Categories=Network;Utility;
StartupNotify=true
